echo y|del sound\*.*

echo y|del vmd\*.*

echo y|del pic\*.*

echo y|del view\*.*

echo y|copy m:\prog\vmd\4100?.vmd vmd

echo y|copy m:\prog\sound\40000.wav sound

echo y|copy m:\prog\pic\40007.p56 pic

echo y|copy m:\prog\vmd\1000.vmd vmd

echo y|copy m:\prog\vmd\40000.vmd vmd

echo y|copy m:\prog\vmd\6003.vmd vmd

echo y|copy m:\prog\vmd\7200.vmd vmd

echo y|copy m:\prog\pic\40100.p56 pic

echo y|copy m:\prog\pic\40002.p56 pic

echo y|copy m:\prog\pic\40101.p56 pic

echo y|copy m:\prog\vmd\40003.vmd vmd

echo y|copy m:\prog\pic\6131.p56 pic

echo y|copy m:\prog\pic\6133.p56 pic

echo y|copy m:\prog\pic\6302.p56 pic

echo y|copy m:\prog\vmd\6202.vmd vmd

echo y|copy m:\prog\view\40001.v56 view

echo y|copy m:\prog\vmd\6208.vmd vmd

echo y|copy m:\prog\vmd\40002.vmd vmd

echo y|copy m:\prog\vmd\6210.vmd vmd

echo y|copy m:\prog\view\20030.v56 view

echo y|copy m:\prog\pic\40005.p56 pic

echo y|copy m:\prog\vmd\1001.vmd vmd

echo y|copy m:\prog\vmd\600.vmd vmd

echo y|copy m:\prog\vmd\601.vmd vmd

echo y|copy m:\prog\pic\40009.p56 pic

echo y|copy m:\prog\pic\40009.p56 pic

